import moment from "moment";
export const getRemainedSeconds = (item) => {
  const finishDate = moment(new Date(item));
  const currentDate = moment();
  const diff = finishDate.diff(currentDate);
  let remainedSeconds = moment.duration(diff).asSeconds();

  return remainedSeconds;
};
